Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
onetwo07 Posted on 01/06/2018 10:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message
 
Congratulations to Askey on what looks like an unbelievably good move (top of League 1!).

Assuming all is as it appears we're now in the market for a new 'gaffer'.

My initial gut instinct shout based on not much at all, aside from a desire to maintain some continuity and momentum would be to sound out George Pilkington.

I know it's tricky making the transition from being 'one of the lads' but he strikes me as an absolute winner as well as a very intelligent, level-headed sort of bloke.

I'm feeling that more than a standard lower league journeyman (a 'safe' Alexander style appointment).
IP: Logged
onetwo07 Posted on 01/06/2018 10:57
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
*don't worry about telling me it's too soon. I realise that the future hasn't happened yet. If Askey by some miracle stays, the 2 minutes I invested in this thread will have been wasted. That is punishment enough.
IP: Logged
saltpie Posted on 01/06/2018 11:04
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I'd go for Steve Watson
IP: Logged
Fola Posted on 01/06/2018 11:05
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Steve Watson for me.

Pilk good player but not as a manager for me.
IP: Logged
Fola Posted on 01/06/2018 11:16
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
It's official. He's gone.
IP: Logged
Smoky2 Posted on 01/06/2018 11:28
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Depending on who the next manager is maybe some of the players offered new deals will now sign ( or maybe not ? )
IP: Logged
The_Boss Posted on 01/06/2018 11:36
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Dickov? Watson? Mark Yates from Solihull?Loads of managers about.

Personally i'd like to see us give a younger up and coming bloke a chance, fresh ideas about the game and continue to play the way the current contracted players like to.

Steve King anyone?
IP: Logged
fossey Posted on 01/06/2018 11:42
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
money Will be the the main talking point hopefully we got a sizable compensation
IP: Logged
onthemoss Posted on 01/06/2018 11:44
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Best wishes to JA; a true servant to the club and the game; arguably the greatest Silkman ever. I for one will be looking out for Shrewsbury results next season.

I just hope that AA keeps his clumsy meddling paws out of the new manager decision making process.
IP: Logged
Ron_Ipstone Posted on 01/06/2018 11:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Which is going to be difficult as it will be AA making the decision.
IP: Logged
onthemoss Posted on 01/06/2018 11:54
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Ron. The man needs to understand that he messed up big time last time and pay due head to the advice of others who know better.
IP: Logged
londonroadblues Posted on 01/06/2018 11:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Keith curle for me
IP: Logged
lymeview Posted on 01/06/2018 11:59
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He made an inspired choice last time with John Askey!
IP: Logged
macchiavelli Posted on 01/06/2018 12:04
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Not sure how much compo we would get if JA was on a relatively short term 'rolling' contract here.
IP: Logged
beartowner Posted on 01/06/2018 12:10
Next manager thread
Edited On: 01/06/2018 12:11
Report Message | Email Message To A Friend | Reply To Message 

 
Paul Tisdale has just left Exeter. Any chance there? If not Keith Curle would be a good choice.
IP: Logged
boomer22 Posted on 01/06/2018 12:23
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Keith Curle would be in the Mould of the other Keith, a nice guy who has done the footballing rounds.
IP: Logged
Fola Posted on 01/06/2018 12:24
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
No thanks to Keith Curle. Long ball and thuggish teams.
IP: Logged
LancsMacc Posted on 01/06/2018 12:25
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Mark Yates is a good shout, league experience and his record at Solihull was as good as anyone's in the NL. I'd also be happy with Steve Watson, knows the club well and as mentioned elsewhere has plenty of contacts. Their current clubs would want compensation though, so both unlikely.
IP: Logged
londonroadblues Posted on 01/06/2018 12:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Paul scholes
IP: Logged
straightouttacrompton Posted on 01/06/2018 13:02
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
SIR DANNY WHITAKER!
IP: Logged
Fola Posted on 01/06/2018 13:05
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
No for Whitaker.
IP: Logged
Fola Posted on 01/06/2018 13:11
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Odds from Sky Bet:

Steve Watson 5/1
Keith Curle 6/1
Paul Dickov 6/1
John Sheridan 8/1
Mark Yates 10/1
Matt Jansen 10/1
George Pilkington 14/1
Phil Parkinson 14/1
Grant McCann 16/1
David Hopkin 20/1
Gary Caldwell 20/1
Lee Clark 20/1
Luke Garrard 20/1
Paul Scholes 20/1
Stuart McCall 20/1
Jimmy Floyd Hasselbaink 25/1
Paul Tisdale 25/1
Russell Slade 25/1
Shaun Derry 25/2
Jon Whitney 33/1
Robbie Neilson 33/1
IP: Logged
crazyjoe Posted on 01/06/2018 13:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Call for Johnno and Bernard.
IP: Logged
Fola Posted on 01/06/2018 13:38
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
They joined Chester last week
IP: Logged
WillMill Posted on 01/06/2018 14:05
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Steve Watson with Danny Whitaker as his assistant would be my 'Dreamteam'.[^]
IP: Logged
mj87 Posted on 01/06/2018 14:05
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
why isnt danny whitaker in the betting does that mean we have lost him two double blow i would have whitaker and pilklington combination dont mind who manages
IP: Logged
Fola Posted on 01/06/2018 14:12
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He's in now at 16/1. Matthew Tipton at 12/1. Michael Brown also at 12's
IP: Logged
gettoit Posted on 01/06/2018 14:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Askey is in talks with someone to become his assistant. Someone who he’s worked with but hasn’t necessarily been on his coaching staff before. So could be Whitaker or Pilks.

I wouldn’t much fancy Watson coming back. All ‘his’ signings last year have already been released. No evidence really from Gateshead that he’s a good manager.
IP: Logged
onetwo07 Posted on 01/06/2018 15:15
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Betting on Tipton suspended at the moment. Suspect this is due to lack of info about him rather than us moving uncharacteristically (and unfeasibly) quickly.
IP: Logged
Fola Posted on 01/06/2018 15:19
Next manager thread
Edited On: 01/06/2018 15:19
Report Message | Email Message To A Friend | Reply To Message 

 
BetVictor have opened their betting:

Matt Jansen 4/1
Paul Dickov 5/1
Keith Curle 6/1
John Sheridan 6/1
Steve Watson 8/1
Mark Yates 8/1
David Hopkin 10/1
Grant McCann 14/1
Paul Scholes 16/1
Luke Garrard 16/1
Lee Clark 16/1
IP: Logged
jefft Posted on 01/06/2018 15:33
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Many congratulations to John Askey. He has earned this, sad though it is to see him go.
It's who he takes with him that is the big problem for us. John Askey was the manager, but there was always a strong team in the background, and on the pitch......
IP: Logged
WillMill Posted on 01/06/2018 15:45
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Watson, Jansen and Yates are the ones I'd be looking at. I'd steer clear of Curle and Dickov as they aren't right for a team trying to punch above their weight.
IP: Logged
Fola Posted on 01/06/2018 15:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
John Sheridan would be my number 1 choice
IP: Logged
fossey Posted on 01/06/2018 16:15
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Sheridan is I'm sure is still manager at Fleetwood
IP: Logged
Fola Posted on 01/06/2018 16:18
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Nope. Joey Barton is manager there.
IP: Logged
MenorahTableofShowbread Posted on 01/06/2018 16:21
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
LV - as I understand it, it was not AA who appointed JA.
IP: Logged
RoweyOnTheWing Posted on 01/06/2018 16:27
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
What Mark Yates did at Solihull last year was nothing short of miraculous, I’d also like Steve Watson as e has good connections and an already existing link to the club.
IP: Logged
Smoky2 Posted on 01/06/2018 16:32
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Mark Yates certainly transformed Solihull when he went there last season. I was talking to their assistant manager after they drew at Macc last season , and he spoke very highly of his impact there .
IP: Logged
Fola Posted on 01/06/2018 16:39
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
WE HAVE MOVEMENT ON SKY BET!!!!

Matthew Tipton 7/2
Danny Whitaker 9/2
Steve Watson 5/1
Keith Curle 6/1
Paul Dickov 6/1

TIPPY COMING HOME????
IP: Logged
12thman Posted on 01/06/2018 16:44
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Never go back? You want someone new in as manager.
IP: Logged
Smoky2 Posted on 01/06/2018 16:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Well he certainly has the club at heart ,when the club opened a book of remembrance in the lounge when Keith passed away he was one of the first people there , and was speaking very movingly about Keith .
IP: Logged
Smoky2 Posted on 01/06/2018 16:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Choosing Tippy wouldn’t really be going back - he hasn’t ever been managing here .
IP: Logged
zelem Posted on 01/06/2018 17:05
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Personally I’d try and get Watson back. Although I’ve folloeed tippys progression , I wouldn’t like to see him back as manager.
IP: Logged
onetwo07 Posted on 01/06/2018 17:07
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Tipton appears to have made a promising start to his managerial career and has good character as well as some affinity with the club.

I suspect betting odds movements at the moment are of little significance but Tipton would be a very interesting appointment. I'd certainly have him over an uninspiring journeyman figure in the Curle/Sheridan mould.
IP: Logged
maccforce1 Posted on 01/06/2018 17:28
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Surprised that Stevie Burr isn't mentioned.
IP: Logged
onetwo07 Posted on 01/06/2018 17:37
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
His career has not been on a good trajectory in the last few years.
IP: Logged
beartowner Posted on 01/06/2018 17:38
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We have an opportunity to appoint someone with experience at league level. Sheridan, Curle or Tisdale for me. But I doubt the owner will provide the necessary funds.
IP: Logged
onetwo07 Posted on 01/06/2018 17:48
Next manager thread
Edited On: 01/06/2018 17:48
Report Message | Email Message To A Friend | Reply To Message 

 
I can see the logic in wanting to appoint someone like that but I think the passion and enthusiasm generated this year needs someone more exciting than a decent, established but ultimately fairly uninspiring merry-go-round manager. Even if it's a bit of a risk. I think back to the Alexander years and absolutely want to avoid something similar, nice bloke though he was.
IP: Logged
beartowner Posted on 01/06/2018 17:58
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Paul Tisdale worked wonders for an unappreciated owner at Exeter. They are owned by a supporters trust that placed him on notice some time ago
But despite that he took them to the play off final. He probably wouldn't like working for another poor owner though unfortunately.
IP: Logged
onetwo07 Posted on 01/06/2018 18:01
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Tisdale would certainly be the better (though least likely) of the three in my opinion.
IP: Logged
Littleboroughblue Posted on 01/06/2018 18:18
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Steve Watson knows the players I think he had a big say in the formation and signings last season. Possibly the compo fo Gateshead. A stumbling block but we got compo for ja so why not give him a chance he would be a popular choice with the players both those who have signed and those who have not Up to now
IP: Logged
Saltire Posted on 01/06/2018 18:37
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Wouldn’t be surprised to see JA going back for Watson as his assistant.
IP: Logged
gettoit Posted on 01/06/2018 19:51
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Tisdale's going to get better offers than us.
IP: Logged
The_Boss Posted on 01/06/2018 20:29
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Tisdale ain't gonna relocate to manage Macc!!

Tippy would be a great move IMO. Could have a great knowledge of hungry young Irish players who'd want to make a career in the English lower leagues. Would probably look at bringing an older head in to support him too. I'd be very pleased if our all time leading football league goalscorer makes a return!!
IP: Logged
Paddysboyz Posted on 01/06/2018 22:19
Next manager thread
Edited On: 01/06/2018 22:29
Report Message | Email Message To A Friend | Reply To Message 

 
Tippy and Danny Whitaker would be a dream team move for yours truly [^][:D].

They are both very affable and decent lads, and I am sure that they would both really get stuck into making a connection with the wider local community akin to what the Cowley's have done at Lincoln!

Kindest regards

PB [smi].
IP: Logged
WillMill Posted on 01/06/2018 22:34
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Tipton is out of touch with English football. He would struggle to bring a team together.
IP: Logged
Paddysboyz Posted on 01/06/2018 22:36
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Danny isn't though WM, and Tippy will have a good overview of potential gems in the Irish league!

Kind regards

PB [smi].
IP: Logged
Black_knight Posted on 01/06/2018 22:52
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Simon Weaver.
IP: Logged
pontiuspilate Posted on 01/06/2018 22:53
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Don't fancy Tippy to be honest,but would like to see Watson back and Danny having a role as assistant manager,if that option is not available Altrincham have a great manager who I think would fit in well at Macclesfield,he has the sort of pedigree to give us a solid first season back in the league. Gutted JA has gone but I hope he makes a success at Shrewsbury

IP: Logged
lymeview Posted on 01/06/2018 23:31
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I would prefer someone with no previous connection with the club.
IP: Logged
cookie75 Posted on 01/06/2018 23:44
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
For me it has to be Steeeve, it just all fits, location, timing with guff t'up north runners, knowing the club, staff and players, has the commercialism, integrity and a value of a way it should be done which in fairness I think he he may of shaped SJA to adopt, he will be able attract good young talent and don't blend the club well. He put the foundations down for the castle.......time to come back and point it! I'm looking forward to next season if he's in the seat and I'm sure SJA would pass his daughter on to a trusty son-in-law, Askey was going this coming season come what may, promotion or relegation.......so, so much better now. I wish him all the best however, frustrating, infuriating, passionless, emotionless and XXXXXX clever........A little like the ex wife when she's filing for divorce. I fear it's goodbye to Elliot and Fitz!
IP: Logged
Paddysboyz Posted on 02/06/2018 00:23
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Have just seen the scummers message board wishing us 'all the worst after John's departure and worrying that we might even take the most fleeting of look's at their manager!!

It just goes to remind me why I despise them so much and why I look forward to celebrating every defeat that they have!

Kindest reards

PB [smi].

IP: Logged
bollingtonblue Posted on 02/06/2018 00:51
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Who is going to choose our new manager? I sincerely hope that AA takes a back seat as his choice of Brian Horten in our relegation season and Steve King in the first season in the non League illustrate that he is not the right person to make the call.
I would try to involve the two senior players - Whitaker and Pilkington (as long as they are not applicants) in the choice. Who in the management has any real depth of knowledge of the football industry?
IP: Logged
MenorahTableofShowbread Posted on 02/06/2018 01:14
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Only "associate director" Andy Scott - who I understand led the appointment of JA
IP: Logged
macchiavelli Posted on 02/06/2018 07:36
Next manager thread
Edited On: 02/06/2018 08:14
Report Message | Email Message To A Friend | Reply To Message 

 
Sadly, I fear it will be a case of 'he who pays the piper', etc. There will be no appointment without AAs approval.

That doesn't mean he shouldn't be prepared to listen to knowledgeable advice of course.

Just hoping we can get a manager who wants to play a decent passing game, but that may not be an option now. It might be all about survival, given our limited resources.

ATM we're in football limbo.
IP: Logged
Smoky2 Posted on 02/06/2018 08:39
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
The Altrincham manager who just got them promoted is an interesting suggestion .
Whoever it is needs to get on with the chairman, we can’t continue to have a manager who doesn’t do post match interviews or articles in the match programs.It isn’t fair to the supporters , and in any case would not be allowed in the EFL.
IP: Logged
Ron_Ipstone Posted on 02/06/2018 09:39
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Quite right Macchiavelli, AA will make the appointment and he should take knowledgeable advice.

Advice does not come more knowledgeable than mine, which is to appoint one of our North British cousins to the Macc hotseat. Jim McInally of Peterhead (not sure if that's a real place or not) is the stand out candidate for me.
IP: Logged
WillMill Posted on 02/06/2018 11:40
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Our present chairman is bright, competent and runs a tight ship, I am sure he will have worked out that finding someone that he 'gets on with' should be low in his priorities when choosing the new manager. In the situation at the club a manager who wants to please those above him will not last long. John succeeded because his focus was on the players and helping them achieve results.
IP: Logged
silkmenman Posted on 02/06/2018 11:51
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Not very good at answering his phone though is he Will?
IP: Logged
Smoky2 Posted on 02/06/2018 11:58
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Will , not “getting on”with JA is the main reason why JA left probably .
IP: Logged
silkmenman Posted on 02/06/2018 12:02
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I believe what club legend SJA has to say and not Blower who seems to be Amar’s little puppet
IP: Logged
Fola Posted on 02/06/2018 12:08
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Keith Curle huge favourite on bet victor at 7/2. With the 2nd closest being matt Jansen at 8/1!

Sky bet have Tipton as favourite.
IP: Logged
macchiavelli Posted on 02/06/2018 12:17
Next manager thread
Edited On: 02/06/2018 12:19
Report Message | Email Message To A Friend | Reply To Message 

 
'Running a tight ship' appears to mean letting virtually every competent employee we had leave without being replaced.

I note that, at JAs new home, work is well under way to reseed and refurbish the pitch for next season because they actually have a groundsman.

Any sign of that happening here?
IP: Logged
Smoky2 Posted on 02/06/2018 12:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We all know what is missing at Macc. - no manager ,no physio , no groundsman , no commercial manager etc .
IP: Logged
WillMill Posted on 02/06/2018 13:03
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Smokey. John left because he got the chance to join a club in the north that finished third in league one, have an average attendance three times that of the Silkmen and following a manager with a similar philosophy very similar to his own. John now has the very real prospect of being a Championship manager in the next two or three years. What manager would turn that opportunity down. I believe he will make it.
I agree with macchiavelli but note that the tight ship delivered the goods. We will now be charting a new course.
IP: Logged
gettoit Posted on 02/06/2018 13:56
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Not sure the betting movements mean much st this point . A couple of bets have an impact.
IP: Logged
Paddysboyz Posted on 02/06/2018 13:59
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Please God NOT Keith Curle [sad].

Kindest regards

PB [smi].
IP: Logged
gettoit Posted on 02/06/2018 14:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I’d rather we took a punt on someone totally unproven than a Keith Curle or similar.
IP: Logged
beartowner Posted on 02/06/2018 15:19
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We don't want to destroy J A's legacy by getting relegated. Sheridan, Tisdale or Curle for me. Would any of them take it? That has to be the big question.
IP: Logged
Waloc Posted on 02/06/2018 15:45
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
NOT Tipton

Wining a few matches in a tinpot league is not a qualification for Div 2.

We need some one with experience,

I heard about two months ago that Paul ince was in the neighbourhood

Not recommending him but heard his name mentioned.
IP: Logged
JH23 Posted on 02/06/2018 17:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Mark Yates would be an interesting one. Has a lot of experience and did well at Cheltenham on a tight budget.
IP: Logged
The_Boss Posted on 02/06/2018 18:41
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I'd be happy with Yates.

Not to scare anyone but Durrell has retweeted Shrewsbury stuff on twitter today.
IP: Logged
supermacc Posted on 02/06/2018 18:51
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I believe he is from the Shrewsbury area so I’m sure he would like a move there...
IP: Logged
gettoit Posted on 02/06/2018 19:12
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Durrell is contracted so they’ll have to pay a fee. I would not expect him to still be here next season, could easily play higher and is in his late 20s so facing the past chance saloon.

Lat year was great but we’re looking at a total re-boot this season, pretty much.
IP: Logged
LancsMacc Posted on 02/06/2018 19:12
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah I believe Elliott lives in Shropshire. Mark Yates would be my choice, ticks most of the boxes, would be happy with Watson, Jansen or Sheridan. A big no thanks to Curly Keith.
IP: Logged
beartowner Posted on 02/06/2018 19:19
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Yes Yates has done wonders at Solihull, also has league experience. Ticks the boxes ok.
IP: Logged
straightouttacrompton Posted on 02/06/2018 22:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Just read up on Steve Davis, I was unfamiliar. Skybet have made him 2nd favourite ahead of Danny Whitaker but still see Tipton as most likely. Davis' form reads OK at non league but was fairly abysmal at Crewe, kept them up one year and then oversaw their plummeting. It doesn't read well for the Silkmen...we need to entice Watson... As Princess Leia said of Obi Wan Kenobi, that old jedi master. .. Your our only hope...
IP: Logged
gettoit Posted on 02/06/2018 23:51
Next manager thread
Edited On: 03/06/2018 00:17
Report Message | Email Message To A Friend | Reply To Message 

 
Davis wasn’t even on the initial betting lists. So that’s interesting. Mixed spell at Crewe, poor at Leyton Orient more recently.

Also what makes Steve Watson our only hope? Just because he was here for a few months of Askey’s tenure? Or is it because he brought in amazing players like Arthur, Baba, Richards etc? Or is it the brilliant work he’s done at Gateshead, winning something like one game in the last 13?

IP: Logged
Paddysboyz Posted on 03/06/2018 02:35
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I really hope that Davis comes nowhere near us, and I don't think Steve Watson is a 'goer' either!!

We really should consider a Danny Whitaker / Tippy partnership as they are links to our beloved club that we need to have, and provide the chance for a fan / management bond that no other names mentioned could ever have [^].

Kindest regards

PB [smi].
IP: Logged
macchiavelli Posted on 03/06/2018 07:03
Next manager thread
Edited On: 03/06/2018 07:27
Report Message | Email Message To A Friend | Reply To Message 

 
Whitaker/Tipton would certainly connect with the fans, but it seems like a case of 'heart ruling head'. Probably an attractive cheapo option for our 'financially prudent' owner, even if we had to pay some modest compo to Portadown for the services of Tipton.

I am not familiar with the standard of football in the NIFL, but I am guessing it will be well below our FL level, and does Danny Whitaker even aspire to management?

The game is littered with evidence that great players don't necessarily make great managers.

I think our first season back in the FL will probably be all about survival, and I think we certainly need to engage someone with experience at this level.
IP: Logged
pontiuspilate Posted on 03/06/2018 08:40
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Totally agree; in many ways I would love Danny to step up, but we will need someone who is savvy in the transfer market at this level, its going to be a tough season just to reestablish ourselves at this level, and I feel Danny would be best placed as a number 2, learning the ropes so to speak.
I know Watson has not done much at Gateshead, but he worked well with John in recent times and could hit the ground running. The players that we have left know him and that could influence some of the potential departures staying.
IP: Logged
gettoit Posted on 03/06/2018 11:15
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Tipton has managed for a season and a half in Northern Ireland’s second division. In his first campaign he won the title (with Warrenpoint) having taken over a few months into the season. Struggled in the top division this season, and in Feb he left to take over Portadown, back in the 2nd tier. I think Portadown are the bigger club in terms of regular support, and are usually in the top flight.

So he’s had a decent enough start. He’s renowned for attacking football. Hard to gauge the level of NI football but probably similar to us giving a chance to a young manager who’s been at a Conference North/South club perhaps.

He’s contracted for another two years though. And will know all about the behind the scenes issues at Macc.

I’d have him on my shortlist, if he was interested. Maybe with an experienced assistant.

IP: Logged
silktown Posted on 03/06/2018 11:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Out of touch with "English" football.
IP: Logged
metz1984 Posted on 03/06/2018 12:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Knowing the powers that be at the club,they will appoint someone within the club,Save money u see.Possibly Bill Gorton..
IP: Logged
silktown Posted on 03/06/2018 13:46
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Hasn't he followed John to Shrewsbury ? [;)]
IP: Logged
straightouttacrompton Posted on 03/06/2018 14:34
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I think Steve Watson had a positive influence and that influence is a recent one. In terms of Whitaker it would be like Giggs taking charge at Old Trafford. If I was Danny I would be considering that Macc are not the club to step into management with, unless maybe as a player/assistant. Askey will be hard to follow for anyone but that person shouldn't be Danny for the sake of his potential managerial career, having said that he could become God and take us even higher than Sir John...
It doesn't look like much money will come so we need someone who is happy to manage a team that are looking to retain league status, having said that if retaining league status leaves us watching dull football all season I wouldn't mind if we were to return to non-league, we are big players in that scene and know the league inside out...entertaining football in an entertainment industry
IP: Logged
Fola Posted on 03/06/2018 15:42
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Steve Davis new favourite for the job. Former Crewe and Leyton Orient manager. Please god no... he's XXXXXX terrible. Crewe and Orient fans can't stand the bloke.
IP: Logged
Fola Posted on 03/06/2018 15:44
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Tipton for me.
IP: Logged
Fola Posted on 03/06/2018 15:46
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Crewe fan's view on Davis: "I would absolutely hate to see you get Davis. That'd be accepting relegation before a ball is kicked."
IP: Logged
Kendo-Nagasaki Posted on 03/06/2018 16:01
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
personally I would have a manager with a bit of experience with a hungry assistant, whos had a bit of experience, such as Sean Hessey, who did really well at Marine a couple of years ago
IP: Logged
lymeview Posted on 03/06/2018 16:16
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
The experience is important - preferably in the Football League because the new man will not have much time to build his squad and will need the right contacts.
IP: Logged
lymeview Posted on 03/06/2018 16:53
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I know it goes against what I have just said but would Matt Jansen be worth considering?
IP: Logged
madbrian Posted on 03/06/2018 18:17
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Some facts here.
It won’t be Whitaker - he is Shropshire bound
It won’t be Watson as him and Blower do not see eye to eye
IP: Logged
MenorahTableofShowbread Posted on 03/06/2018 18:41
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Look at the comparative effects of Davis and Edinburgh at Orient.

Clearly Davis has had two goes and not delivered.
IP: Logged
Kendo-Nagasaki Posted on 03/06/2018 19:44
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I think madbrian may be correct
IP: Logged
straightouttacrompton Posted on 03/06/2018 22:16
Next manager thread
Edited On: 03/06/2018 22:19
Report Message | Email Message To A Friend | Reply To Message 

 
If madbrian is correct then the Moss rose is a sinking ship and any manager or player with an ambitious career mind would stay clear.

Having spoken briefly today with someone 'in the know' regarding the BlowerAmar situation they have said it won't be long until the whole story at Mac c unravels. Apparently Askey has not spoken with either since before christmas...what kind of advert is that to a new manager?I would run a mile!people in the inner football world know what's going on there, they know how corrupt and how poorly commercially managed we are...it needs exposing properly. I'm gutted Amar already has my season ticket money for next year!
IP: Logged
gettoit Posted on 03/06/2018 22:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Do we even have any back room staff for next season? It’s going to end up as a total changing of the guard. Is there anyone out there that Mark Blower hasn’t been rumoured to have fallen out with? Do him and Amar even get on?
IP: Logged
Fola Posted on 04/06/2018 09:14
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Steve Davis is still HUGE favourite. Will be absolutely gutted if he gets the job. One of the worst appointments we could make.
IP: Logged
crazyface Posted on 04/06/2018 10:59
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Doesn't sound good. What odds are currently available for relegation?[rle]
IP: Logged
onetwo07 Posted on 04/06/2018 11:26
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Looking at Wikipedia it doesn't look to me that Davis is likely all that bad, although I can't say the appointment would really excite me.

He did 6 years at Crewe with a promotion into L1 and eventual relegation from L1, which will be why their fans eventually disliked him.

Did badly at Orient but that was almost certainly not an easy job to walk into immediately after their relegation.

Did well prior to Crewe in local non-league, good playing career.

Like I say, not the appointment I'd make but I've no reason to think he'd necessarily be a disastrous one.
IP: Logged
straightouttacrompton Posted on 04/06/2018 19:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Skybet go 11/2 Macc to be relegated. Morecambe favourites to go. If I can get 7 or 8/1 somewhere I will have £25.00 could pay for 19/20 season ticket and if we manage to retain league status with blower and amar in charge as well as a relegation experienced manager in Steve Davis then I won't mind losing my money! I think 11/2 though is still fairly inviting...
IP: Logged
Fola Posted on 05/06/2018 09:26
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Davis still favourite but interestingly Keith Curle's odds are shortening
IP: Logged
Fola Posted on 05/06/2018 09:27
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
KEITH CURLE NOW 1/1 FAVOURITE!!!!
IP: Logged
Fola Posted on 05/06/2018 09:27
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Keith Curle 1/1
Steve Davis 6/4
Matthew Tipton 6/1
Paul Dickov 10/1
Danny Whitaker 12/1
IP: Logged
Ron_Ipstone Posted on 05/06/2018 09:33
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Keith Curle is now 3/1 ON at SkyBet

Link: Curle
IP: Logged
Silkfantastic Posted on 05/06/2018 09:35
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Think i'd prefer Paul Scholes at 20/1 [fb]
IP: Logged
Ron_Ipstone Posted on 05/06/2018 09:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Here is the SkyBet runners and riders for the Macc hotseat.

Link: Sky Bet
IP: Logged
crazyface Posted on 05/06/2018 09:52
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
NOT Curle purleeeze! [:O]

I'd take Scholes. [:D]
IP: Logged
Fola Posted on 05/06/2018 09:56
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Carlisle fan on Keith Curle's style:

"Likes ball playing defenders, playing out from the back, holding midfielders, wingers and target men, but was pretty flexible in his time with us. I'd say he's a pragmatist and is not above playing long-ball when the situation calls for it and loves a good substitute (I believe under Curle we had the highest number of points won after making substitutions). I hope your local media reporters are prepared for interviews where they can't get a word in edgeways and Curle asks himself more questions than they do."
IP: Logged
Smoky2 Posted on 05/06/2018 09:57
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
It’s looking like Curly .( could be worse )
IP: Logged
Silkfantastic Posted on 05/06/2018 10:00
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Having got back in to League 2 we need someone that we [the fans] feel we can all get behind, and not some journeyman manager.

A difficult call, except perhaps a retired big-name player from the Premiership or Championship, who wants to get into management?
IP: Logged
Fola Posted on 05/06/2018 10:15
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
More comments from a Carlisle fan:

"HG felt he was too defensive, which with his holding midfielders and wingers philosophy you could argue but it really depended on the circumstances, we could play excellent football when things were right but he wasn't above parking the bus and his man-management skills and relationship with the fans are both among the best you'll find at this level.

I'd say his flexibility means he's a good manager to have if you don't know what sort of season you're going to be in for. There might be better managers to have if you know for certain you're going to be splashing out on big names and going for automatic promotion, or if you know survival will be a struggle but those managers might then fail if things turn out differently, how would Danny Cowley cope with a relegation dogfight? Could Ronnie Moore mount a promotion challenge? whereas Curle should get a good team challenging for promotion and keep a poor team up."
IP: Logged
Fola Posted on 05/06/2018 10:36
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
"I had a look on the Macc forum, and saw this comment.

"A difficult call, except perhaps a retired big-name player from the Premiership or Championship, who wants to get into management? "

The person who wrote that does know that Sol Campbell fits that description and is desperate to get into management right?

How is your owners' relationship with the fans. If it's good then it would be interesting to see how Curle does there, as everything he did with us regarding uniting the fans behind the team and motivating everyone was done against a background of negative and secretive owners who had an awful awful relationship with the fans and I believe that's been a hallmark of his career, working under Trew at Notts County and Haslam at Mansfield and that Scouse gangster at Chester. Could be amazing with the right owners."
IP: Logged
Fola Posted on 05/06/2018 10:37
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He's used to crap owners...
IP: Logged
Smoky2 Posted on 05/06/2018 10:48
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
If it is him at least we will get post match interviews ( essential in the FL) and notes in the programme.
IP: Logged
Smoky2 Posted on 05/06/2018 10:48
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
If it is him at least we will get post match interviews ( essential in the FL) and notes in the programme.
IP: Logged
macchiavelli Posted on 05/06/2018 11:26
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Probably a whole generation of lower league managers evolving now who can do the job in the face of ambivalence/indifference from team owners.
IP: Logged
Fola Posted on 05/06/2018 12:42
Next manager thread
Edited On: 05/06/2018 12:44
Report Message | Email Message To A Friend | Reply To Message 

 
Current odds on Sky Bet:


Keith Curle 1/3
Jay Saunders 5/1
Steve Davis 6/1
Matthew Tipton 12/1

Jay Saunders of Maidstone is a new one!
IP: Logged
Kendo-Nagasaki Posted on 05/06/2018 12:47
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He’s definitely been interviewed and an Amar candidate
IP: Logged
Fola Posted on 05/06/2018 12:48
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Kendo, do you know anybody else who has?
IP: Logged
Fola Posted on 05/06/2018 13:11
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Saunders are short as 2/1 now. Young up and coming manager. Experience of Curle / Davis or potential of saunders
IP: Logged
Smoky2 Posted on 05/06/2018 13:14
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He was also captain of Maidstone .
IP: Logged
lymeview Posted on 05/06/2018 13:19
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Never managed at League level and is southern based. Has done well at Maidstone and is no Steve King. Looks an honest hard working sort and is young enough to be ambitious.
IP: Logged
Fola Posted on 05/06/2018 13:23
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I like the look of him. Young up an coming manager. Would prefer we go for him than Curle/Davis. He was touted for the Gillingham job a few years back and has been at Maidstone for a while, one of the longest serving managers.
IP: Logged
Fola Posted on 05/06/2018 13:33
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Jay Saunders is now favourite!
IP: Logged
MrBellington Posted on 05/06/2018 13:41
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
A reliable source has today told me to keep an eye on either (or potentially both) of Steve Chettle and Shaun Goater appearing in the bookies' odds, and both being a very good bet.

Both managing together, relatively locally to Macclesfield and perhaps with a good network of useful connections within the game - could certainly do a lot worse!
IP: Logged
Nigel_Shaws_Right_Boot Posted on 05/06/2018 13:52
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Are they interviewing at Mottram Hall?
IP: Logged
Fola Posted on 05/06/2018 14:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Announcement over the next couple of days.
IP: Logged
Fola Posted on 05/06/2018 14:59
Next manager thread
Edited On: 05/06/2018 15:01
Report Message | Email Message To A Friend | Reply To Message 

 
Jay Saunders 1/10
Keith Curle 9/1
Steve Davis 14/1

Someone must know something
IP: Logged
lymeview Posted on 05/06/2018 15:13
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Goater was assistant manager at New Mills - didn't do too well there.
IP: Logged
Fola Posted on 05/06/2018 15:17
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Saunders has got 3 promotions in 7 seasons with Maidstone and is only 39 years old. I'd happily give him the job.
IP: Logged
Smoky2 Posted on 05/06/2018 15:17
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Looking like the betting will be closed soon .
IP: Logged
maccman Posted on 05/06/2018 15:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Hope there is some input in this decision other than Amar. We know what happened the last time he made the appointment by himself and picked a southern based non-league manager that most of us had never heard of !
Not comparing the two managers in particular,it just makes me uneasy if Amar takes no advice.
IP: Logged
lymeview Posted on 05/06/2018 15:58
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We do know about Saunders though.
IP: Logged
fossey Posted on 05/06/2018 16:11
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
just been on the Maidstone fan site it says someone rang the club and was told no approach has been made by us but i went to an old post in February they were calling for him to be sacked because they had not won im 13 games and was very spXXXXXX on using subs so no to being our next manager
IP: Logged
Fola Posted on 05/06/2018 16:16
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Comment from a Maidstone fan on 1FF:

"He had an interview and was offered the job a few weeks back. Turned it down though..... Yes I'm aware Askey was still there, but your owners were very unamused with him and wanted him gone a while (despite last seasons heroics).

Edit to add: Can only assume you've offered a few more £ / come back in."
IP: Logged
Kendo-Nagasaki Posted on 05/06/2018 16:21
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I think the Maidstone fan is in the know 😂
IP: Logged
lymeview Posted on 05/06/2018 16:46
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
My concern over Saunders would be his location. Presumably he is based in the South, how would he manage Macc from that distance?
IP: Logged
Ron_Ipstone Posted on 05/06/2018 17:00
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Presumably the preponderance of Saunders' contacts are southern based, so we Macc will have to find somewhere in Prestbury to accommodate temporarily any signings he might make. We've been here before.
IP: Logged
gettoit Posted on 05/06/2018 17:09
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Maidstone’s average attendance is 2400+. Will he want to drop down to a smaller club?[;)]
IP: Logged
lymeview Posted on 05/06/2018 17:16
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Comments from Maidstone message board;

Love Jay to bits for where the club is.
However Jay needs to own what's happen during this season.
Going semi pro clearly hasn't helped us by not being able to recruit the best amateur players.
Because of this Jay was never able to built a squad because of his lack of knowledge of the semi pro game.
He only formed a team forceing him to sign loads if loanies from all over to fill the gaps.
This has left us with fringe players from all over, wanaby professionals that for some reason it isn't working at there patient club.
This was summed up by most of the squad being stuck in traffic missing a recent home game shows how committed many are to our club.
As I said I love Jay to bits but if he takes us down sentiments are out the window and we must accept Jay is out of his depth and we should say goodbye and thank you for the memories.

IP: Logged
Ron_Ipstone Posted on 05/06/2018 17:19
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I'd forgotten about that debacle. He could not manage to get his team to the (home) ground on time.
IP: Logged
gettoit Posted on 05/06/2018 17:48
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
So he’s barely even managed a semi professional side, let alone a full-time professional one.

IP: Logged
pontiuspilate Posted on 05/06/2018 17:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Its a No from me[V]
IP: Logged
Fola Posted on 05/06/2018 17:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I really think Saunders could be a good appointment for us. He's a young manager who has won 3 promotions in his 7 seasons as a manager. Last season Maidstone will have had one of the lowest budgets in the league and he managed to keep them up. Yes, they had a bad patch but every manager goes through that in their career- look at JA's first stint with us. Bear with me here, but this move could actually go well for us. JA and Amar obviously didn't get on. JA frequently slagged off Amar off in the press, he didn't speak to the Official website, refused any players to speak to the site and was never one to stay quiet about his thoughts on the owner. As a owner of a business, you can see why this would XXXXXX him off. He obviously wanted JA to leave but didn't want to pay him off- hence waiting for a club to come in and offer JA a deal- then ignoring the phone calls (if true) to make sure he left. JA is a legend here and always will be but JA knew that, he had the support of all of the sponsors and it was pretty much JA against the owner. He obviously couldn't sack him with how well we were doing but he probably always wanted to. Amar does have money. Look at the amount he pumped in under Steve King or the amount he paid Horton to try and keep us in the league. JA wanted money and Amar most likely saw this as a personal vendetta and decided not to give JA as much as he wanted. When things got bad, Amar was there to help us out. Maybe JA moving on, even though it doesn't look like it now could be a blessing in disguise. Bringing in a new manager and bringing back some harmony to the management team and the board. In any other business, if a manager didn't get on with his seniors, he'd be out the door. If Saunders does get the job, I for one will be 100% behind him.

Stay positive, this could be a very exciting time for the club. Saunders is based in the South, has 4 children and runs a Football Academy in Maidstone. Amar will be paying good money to bring him to the club and I am sure he will be given money to spend- why else would be leave?

All of these issues with the board did not happen under any other manager, only JA. Hopefully now the club can move on under a different direction and give the EFL a proper good go!
IP: Logged
Fola Posted on 05/06/2018 17:54
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Another post from the Maidstone fan on 1FF:

“Basically it was rumoured he had an interview with you lot ages ago -Around Xmas/Jan kind of time (Can’t be sure on specifics). Anyway, he definitely definitely had an interview 3/4 weeks ago in which he was offered the gig. Your owner, well whoever deals with this side of things is obviously a long time admirer.

Obviously you’ll know more about your club than me, but the Salford/Askey ClusterXXXXXX was the final straw (Askey was going there till it fell apart last min).

As for cub size Jays football stock is still very high, he’s worked miracles with us. Unfortunately we’re victims of own success as we’re still scrambling to become a National League club behind the scenes (Not knocking us here at all) – Jay needs to move to develop further.”
IP: Logged
Fola Posted on 05/06/2018 17:56
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
"I sure hope this doesn't happen. Saunders is a club legend, without him we'd probably be down in the Isthmian league still. He just kept us up in a season where both our best goalscorers left at xmas. Words do not do justice to how important he's been for us."
IP: Logged
Fola Posted on 05/06/2018 17:58
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Also, Saunders' Maidstone side beat us 4-1 at the Moss last season
IP: Logged
fossey Posted on 05/06/2018 18:20
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
on my post at 1610 this is to the administrator when i said sp×××× if u thought it ment something else i appologise
IP: Logged
onetwo07 Posted on 05/06/2018 18:58
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Decent insight from Fola there on the situation at the club, in my opinion. Clearly a breakdown of personal relationships but it takes two to tango, even if it's difficult not to ultimately take the side of Macc's biggest ever legend.
IP: Logged
Smoky2 Posted on 05/06/2018 19:28
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Oh yes , probably 6 of one and half a dozen of the other !
IP: Logged
gettoit Posted on 05/06/2018 19:44
Next manager thread
Edited On: 05/06/2018 20:04
Report Message | Email Message To A Friend | Reply To Message 

 
Interesting stuff from Fola and Maidstone fans. I know little about Saunders, until today. I wouldn't mind us taking a punt on a promising young manager at this point as some of the experience candidates seem uninspiring or unrealistic.

Having said that, I am wary of this all sounding similar to the Steve King appointment. Random, leftfield candidate, based miles away, good record of rapid promotions but at a much lower level. Owner's choice.

"All of these issues with the board did not happen under any other manager, only JA." - I'd say that's not really fair, the story has been the same under Amar for years, which looks like lack of communication / involvement causes problems behind the scenes. Also - we don't seem to have much of a board, isn't it only Amar and Mark Blower, who is Chairman and non exec director?

As Askey himself said many times, it was frustrating to see others backed heavily with cash when they clearly weren't up to the job. The money was poorly spent. Under King we ended up hundreds of thousands in debt, and nearly out of business.

Saunders might be great, or rubbish, who knows at this stage. The underlying issue remains - our owner works in mysterious ways.

Maidstone have bigger crowds than us and their chairman has said they'll have a top half budget next season. They may have had a bigger budget than us this past season. Saunders also sounds like he pretty much has a job for life there too, if he wants it. Maidstone fans and owners obviously think very highly of him.
IP: Logged
beartowner Posted on 05/06/2018 21:01
Next manager thread
Edited On: 05/06/2018 21:06
Report Message | Email Message To A Friend | Reply To Message 

 
I wasn't too keen on Saunders at first. But he has won three promotions in four seasons apparently. So obviously has to be considered.
The question is would he drag his family up here when has three kids in school down south.
We don't want another King, where even though he was given accommodation up here spent half of the week down south. Would still go for Curle personally.
IP: Logged
gettoit Posted on 05/06/2018 21:45
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Weird that sky bet have added Shaun Goater and Steve Chettle as outsiders today.
IP: Logged
Gareth021 Posted on 05/06/2018 22:27
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Why would anybody go for Curle??? He hasn’t brought stability to any club he’s been...and this is what the Silkmen need
IP: Logged
beartowner Posted on 05/06/2018 22:33
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Gaurenteed we would stay up with him. Saunders would be a gamble. Survival is pivitol next season.
IP: Logged
MenorahTableofShowbread Posted on 06/06/2018 00:10
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Wow Fola - your understanding of the club's finances and mine since around the end of the Ince era are poles apart.

IP: Logged
onetwo07 Posted on 06/06/2018 08:38
Next manager thread
Edited On: 06/06/2018 08:39
Report Message | Email Message To A Friend | Reply To Message 

 
MTS

I thought it was reasonably widely assumed that Horton was paid fairly handsomely for his second stint and that under King a lot of money was squandered?

Also that Amar put up 100k or so not long after King left (when we were almost kicked out of the conference) and a similar amount in January this year (at the time of the player payment issues). Judging by the players/squad size under Simmons/Keith I'm assuming we had a small budget on the scheme of things, but perhaps not excessively so relative to our 'regular' budget?

I didn't interpret it that Fola was saying the club was flush at any point, but parts of what he said broadly tally with my understanding.

I'm interested in your knowledge of the situation? (That's not supposed to sound sarcastic, I genuinely am!)
IP: Logged
onthemoss Posted on 06/06/2018 09:35
Next manager thread
Edited On: 06/06/2018 09:37
Report Message | Email Message To A Friend | Reply To Message 

 
The club lost c£750,000 in the King season debacle, and that after reaching the fourth round of the FA Cup with two near capacity home attendances. I believe that this was and remains a record annual loss; Ron will be able to confirm. AA/his company underwrote this loss as it has done in other loss making seasons (which have occurred in almost the entire currency of the Alkahdi period of ownership). I offer this as information rather than to make a particular point.

I would also like to make another observation, on a related point, that I don't believe has been made on either message board so far. This is that JA has proven expertise in bringing under rated and un-proven players to the club and selling them on. I imagine that both AA and MB will be painfully aware of this loss of potential revenue and it does make me wonder why they would have been so keen to remove him. I saw him as the linchpin to the future financial success of the club, a critical part of the business model. I haven't seen it mentioned that Saunders or Curle have this particular expertise on their cvs. I wonder how confident AA and MB are that their shortlisted applicants can replace JA in this respect?



IP: Logged
Ron_Ipstone Posted on 06/06/2018 10:10
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We can only infer what has gone on from the accounts that are published on the Companies House website.

For the y/e 30 June 2013 the reported "loss" for the year was just shy of £500,000 and the following year the "loss" was just short of £400,000.

In contrast the last reported figures for the y/e 30/6/17 show that the accumulated loss was plus £180,000, i.e the club had earned £180,000 more than it had spent.

The thing is that if JA had been given more cash to spend just over a year ago, who is to say that he would not have spent it on re-signing the likes of Halls, McCombe, James et al?
IP: Logged
onthemoss Posted on 06/06/2018 11:24
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Ron

Your closing paragraph infers that JA's success has been prompted by adversity/necessity. I agree that had adverse circumstances not forced JA's hand he would have had more options in finalising his squad, including remaining faithful to his existing players (another JA attribute). Of course those players were part of a team that narrowly lost in the FA Trophy final.
IP: Logged
Fola Posted on 06/06/2018 11:31
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Looks like it won't be Saunders after all:

From chief executive Bill Williams:

Over the past day or so, there has been rumour and speculation over the future of our manager Jay Saunders.

To put an end to that, I can confirm that Jay is committed to Maidstone United and will be continuing the role he’s had with the club since 2011.

We are all looking forward to what is going to be a very exciting season and Jay, along with his management team of Steve Watt and Harrison Grant, are busy preparing their pre-season programme and looking to add players to the existing squad.
IP: Logged
crazyface Posted on 06/06/2018 11:42
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
OMG that means he's gonna be the one! LOL[:D]
IP: Logged
Fola Posted on 06/06/2018 11:47
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We're going to end up with Steve Davis aren't we... [rle][rle][rle]
IP: Logged
onetwo07 Posted on 06/06/2018 11:51
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Davis has drifted right the way out to 20/1 with SkyBet, behind both clear 2nd favourite, Curle and Matt Tipton.

Small betting market unlikely to be hugely reliable, however. They clearly got hold of something yesterday which makes you wonder if he's either turned it down, Maidstone were playing hardball or perhaps incentivised him staying down there.
IP: Logged
LancsMacc Posted on 06/06/2018 11:54
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Young, ambitious and 3 promotions under his belt, but something about Saunders appointment wasn't sitting well with me. Maybe it was the similarities to Steve King, lack of league experience, never having been at a full time club with professional players or simply his connections to the area/club.
IP: Logged
Fola Posted on 06/06/2018 11:56
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I think we've offered it him and he's turned it down. Keith Curle surely will get the job now. Shame really, I thought Saunders would of been a good appointment.
IP: Logged
beartowner Posted on 06/06/2018 12:04
Next manager thread
Edited On: 06/06/2018 12:06
Report Message | Email Message To A Friend | Reply To Message 

 
Saunders would be too much of a risk. Whoever comes in faces a hell of a rebuild. Curle has experience at this level and contacts. Not everyone's cup of tea but a safe pair of hands. Anyone but Davis please.
IP: Logged
macc_blues Posted on 06/06/2018 12:39
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Daryl McMahon

You heard it here first. To be announced shortly.
IP: Logged
leighmacc Posted on 06/06/2018 12:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Really?

Link: kentonline
IP: Logged
MrBellington Posted on 06/06/2018 12:51
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
You sure about McMahon? I heard that Chettle & Goater were looking nailed on.

Makes sense too.
IP: Logged
Silkmen_Alex Posted on 06/06/2018 13:10
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
McMahon is contracted at ebbsfleet for the next four years. So probably out of our price range.
IP: Logged
Fola Posted on 06/06/2018 13:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Their local paper reported today (but have since taken it down) that Saunders was all set to move but turned down the job at the last minute.
IP: Logged
lymeview Posted on 06/06/2018 15:39
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Why would Chettle and Goater make sense?
IP: Logged
Smoky2 Posted on 06/06/2018 16:00
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Has anyone got the latest betting odds on next manager .(my mobile suddenly thinks I am under 18 . ) ( I wish😀)
IP: Logged
Ron_Ipstone Posted on 06/06/2018 16:11
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Only appears to be SkyBet running a book on this one now.

Strangely, Saunders is still the hot favourite.

Jay Saunders
1/3
Keith Curle
5/2
Steve Chettle
16/1
Matthew Tipton
18/1
Shaun Goater
20/1
Steve Davis
22/1
Danny Whitaker
25/1
Matt Jansen
25/1
Phil Parkinson (Altrincham)
25/1
Steve Watson
25/1
Gary Caldwell
28/1
Michael Brown
28/1
Paul Dickov
28/1

IP: Logged
Fola Posted on 06/06/2018 16:19
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
The article which was pulled down:

"Jay Saunders is staying at Maidstone after turning down the Macclesfield Town job.

Saunders was close to taking his big chance to manage in the Football League but couldn’t leave his hometown club.

The League 2 new boys made Saunders their No.1 target to succeed John Askey, who has joined Shrewsbury.

Bookmakers made Saunders odds-on 1/10 favourite and even suspended betting at one stage, convinced it was a done deal.

But the Stones boss informed Macclesfield this morning he would be staying at the Gallagher.

He told the Kent Messenger said: “It's been a tough couple of days.

“I had a lot to think about and weigh up but I've turned it down.

“Macclesfield approached the club to speak to me and it was weird because somehow it's got out.

“That was the biggest pulling point, the fact every manager wants to go as high as they can and it was an opportunity to manage in the Football League.

“It's obviously flattering to be asked to do it because it shows someone appreciates what you've done and the work you've put in.

"But then I had to weigh up decisions on Hayley and the kids, leaving them here, and your friends and everything and moving up there.

“It was tough, I'll be honest with you, I was very, very close to going but I've made the right decision and hopefully we can kick on and have a good season.”

Saunders has been linked with Leyton Orient and Gillingham in the past but this was his first genuine chance to step up to the Football League.

He added: “Honestly, I’ve tossed and turned for the last two nights.

“I've had such a long association with this club and you take everything into account.

“There's been rumours in the past of different clubs but this was the first time a club's actually approached Maidstone to speak to me.

“It was all new. I was having a chat with them and meeting them and it was a bit weird for me.

"At 10 o'clock last night I was close to going but I just think there's too many things I didn't feel right about.

"I've got a lot of ties with this club, it's my local club and there's my family to think about.

"I needed everything to be perfect for me to do it but there were too many reasons why I couldn't go.

"Like anything, in football, you have to be 100% in it and your head's got to be 100% in the right place because if you're not, you end up failing.

“Anything I do I always give 100% and always try my best and I didn't feel my head and my heart were 100% in it.”

IP: Logged
Ron_Ipstone Posted on 06/06/2018 16:32
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Jay Saunders moves out in the betting, having started the day at 10/1 ON now finds himself 5/2 ON.
Jay Saunders
2/5
Keith Curle
2/1
Steve Chettle
20/1
Matthew Tipton
22/1
Danny Whitaker
25/1
Matt Jansen
25/1
Phil Parkinson (Altrincham)
25/1
Shaun Goater
25/1
Steve Davis
25/1
Steve Watson
25/1
Gary Caldwell
28/1
Michael Brown
28/1
Paul Dickov
28/1
Jimmy Floyd Hasselbaink
33/1
Paul Scholes
33/1
IP: Logged
Smoky2 Posted on 06/06/2018 16:58
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks.
IP: Logged
stevieburr Posted on 06/06/2018 17:24
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Does anybody think Super Ritchie Barker might be tempted. Playing second fiddle at Rotherham at the moment.
IP: Logged
gettoit Posted on 06/06/2018 17:26
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I think the current odds list shows that no one really had any clue who our next manager will be.
IP: Logged
beartowner Posted on 06/06/2018 17:44
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
MK Dons have just appointed Paul Tisdale.
IP: Logged
graham73 Posted on 06/06/2018 18:39
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I'm intrigued by the two contract renewals this afternoon. I'm sure I'm not the only one putting two and two together and making six!
IP: Logged
onetwo07 Posted on 06/06/2018 19:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Think they've given it to someone already at the club? Pilks? Whit? Rae Ingram?
IP: Logged
graham73 Posted on 06/06/2018 19:44
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
...Which in most people's eyes might end up being 'right result, wrong process', but hey ho.

Whoever it is deserves our support! It will be tough but #AgainstAllOddsAgain
IP: Logged
lymeview Posted on 06/06/2018 20:07
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Watson?
IP: Logged
Smoky2 Posted on 06/06/2018 20:51
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He is my choice .
IP: Logged
Fola Posted on 07/06/2018 08:53
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Current odds:

Jay Saunders 2/5
Keith Curle 2/1
Steve Watson 16/1
Steve Chettle 20/1
Matthew Tipton 22/1
Danny Whitaker 25/1
IP: Logged
Fola Posted on 07/06/2018 08:59
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Have a feeling Watson will get the job.
IP: Logged
Ron_Ipstone Posted on 07/06/2018 09:12
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Bizarre that Saunders still favourite.

A new name to conjure with, Jerry Gill, enters the fray at 12-1.

Jay Saunders
2/5
Keith Curle
2/1
Jerry Gill
12/1
Steve Watson
16/1
Steve Chettle
20/1
Matthew Tipton
22/1
Danny Whitaker
25/1
IP: Logged
Fola Posted on 07/06/2018 09:13
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Who on earth is Jerry Gill?
IP: Logged
Fola Posted on 07/06/2018 09:14
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Bath City manager! Would make senses with the new signing.
IP: Logged
Fola Posted on 07/06/2018 09:20
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Bath came 9th last season, just missing out on the Conference South Play Offs.

His managerial career so far looks like this:

2010 - MANAGER - WEYMOUTH
2010-11 - MANAGER - BRISTOL ROVERS UNDER 18's
2011-13 - YOUTH COORDINATOR - KIDDERMINSTER
2013-4 - SCOUT - NORWICH
2014 - MANAGER - NORWICH UNDER 23's
2014-15 - MANAGER - NORWICH UNDER 18's
2015-17 - MANAGER - WOLVES UNDER 18's
2017-18 - MANAGER - BATH CITY

Quote from when he joined Bath:

"Chairman Nick Blofeld said: “We’re really excited to have Jerry join us as our new Manager. He’s a very talented coach who has worked with some of the best managers and young players in the country, and is well thought of throughout the game.

"Now is the right time for him to step up to first team management with our strong, experienced squad. We’re really looking forward to him joining us and building on our strong league position.”"
IP: Logged
Fola Posted on 07/06/2018 09:21
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Matt Jansen has now moved from 25/1 to 16/1
IP: Logged
macchiavelli Posted on 07/06/2018 09:23
Next manager thread
Edited On: 07/06/2018 09:24
Report Message | Email Message To A Friend | Reply To Message 

 
Jerry Gill has had a long playing career, mostly non-league, and holds the FA UEFA 'A' Coaching Diploma.
IP: Logged
gettoit Posted on 07/06/2018 09:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I think someone’s making a leap in thinking we’re in for Jerry Gill because we’ve signed a Bath player. Seems massively unlikely to me. Looking that list of candidates, it looks like no one has a clue who we’re appointing.
IP: Logged
Smoky2 Posted on 07/06/2018 09:56
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
If you delete Saunders (obviously) and Curle ( hopefully ) Gill becomes Favourite in the betting !
IP: Logged
Fola Posted on 07/06/2018 10:47
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
It's weird that Saunders is still favourite. I don't think anybody has a clue.
IP: Logged
Fola Posted on 07/06/2018 10:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Current:

Jay Saunders 1/5
Keith Curle 4/1
Jerry Gill 14/1
Matt Jansen 18/1
Steve Watson 18/1

Weird that Gill's and Curle's odds have worsened yet Saunders still favourite. ODD.
IP: Logged
WillMill Posted on 07/06/2018 10:57
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I don't do betting but can I ask if anyone would give odds that Saunders won't be the next manager?
IP: Logged
Smoky2 Posted on 07/06/2018 11:16
Next manager thread
Edited On: 07/06/2018 11:21
Report Message | Email Message To A Friend | Reply To Message 

 
Maybe the owner or chairman are still negotiating with Saunders about coming and still be able to live down south ,with a assistant holding the fort over long weekends .( eg. Saturday night until (say) Tuesday )?
IP: Logged
Fola Posted on 07/06/2018 11:37
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Current:

Jay Saunders 4/11
Keith Curle 2/1
Jerry Gill 20/1
Matt Jansen 25/1
Steve Watson 25/1
IP: Logged
beartowner Posted on 07/06/2018 11:53
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We had that crazy situation with King, where he was going home down south on a Saturday and not returning until Tuesday or Wednesday. Surely we won't go through that again.
IP: Logged
Fola Posted on 07/06/2018 12:31
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Current:

Jay Saunders 1/4
Keith Curle 11/4
IP: Logged
Smoky2 Posted on 07/06/2018 12:43
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
It does sound as if negotiations are still ongoing .
IP: Logged
Fola Posted on 07/06/2018 13:25
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Bet Victor have reopened their betting. No Saunders to be seen. The above were Sky Bet odds.

Keith Curle 5/2
Steve Davis 8/1
Steve Watson 12/1
Matthew Tipton 20/1
IP: Logged
MenorahTableofShowbread Posted on 07/06/2018 13:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Are the online bookies that directly involved in such a small topic as the MTFC manager (as opposed the World Cup or the Grand NAtional)?

Perhaps they have looked at how much money has been placed on each candidate, how much their competitors are offering and any recent trend, and based on that information they have some software that automatically determines the odds? No human involvement.

If so, and if a decent amount of dough [;)] has been placed on Saunders, his odds will stay low.

Just a guess.
IP: Logged
onetwo07 Posted on 07/06/2018 13:37
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I'm hearing from someone connected with the club that Jaap Stamp is being tentatively sounded out (make of that what you will).
IP: Logged
chelmo Posted on 07/06/2018 13:48
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Menorah is right, the movement in the odds is purely based on the amount of money wagered rather than any actual insider info. On a market this small anyone placing largish bet will have a massive impact on the odds.
IP: Logged
Fola Posted on 07/06/2018 13:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Imagine if we get Jaap Stam [:P][:P][:P][:P]
IP: Logged
spoons Posted on 07/06/2018 14:08
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I see the Bath manager has appeared in the betting no doubt on the basis that we have signed a Bath player!
IP: Logged
crazyface Posted on 07/06/2018 14:39
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
If I were the owners I'd whack £500K on Matty Tipton, give him the job and clear off with the money. [:D][:O]
IP: Logged
gettoit Posted on 07/06/2018 15:08
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
You can also literally ask the bookies for a candidate to be added to the list, and they will add them at around 16/1 or 20/1.

IP: Logged
onetwo07 Posted on 07/06/2018 16:42
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
That's interesting. I'll retract my Jaap Stam claim then - I'm afraid it was 'fake news'. I was just trying a slightly unscientific test as to whether Sky had somebody adding names that had been chucked about on this message board. Had it popped up on SkyBet I'd have known we were being watched...
IP: Logged
Silkfantastic Posted on 07/06/2018 16:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Get a grip man...
IP: Logged
onetwo07 Posted on 07/06/2018 17:43
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Could be the basis of the world's most boring dystopian novel.
IP: Logged
onetwo07 Posted on 07/06/2018 17:48
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
On more pressing matters, I'm assuming the fact it has all gone quiet reflects us missing out (at least in the first instance) on our top target (Saunders?).

What is maybe interesting is, given that he seemingly turned us down a couple of days ago, the fact we've not immediately appointed whoever was second choice at interview.

The longer we hear nothing, perhaps the less likely it is to be one of those previously thought to be in the frame and the more likely we are to see someone emerge from left field?
IP: Logged
londonroadblues Posted on 07/06/2018 18:23
Next manager thread
Edited On: 07/06/2018 18:25
Report Message | Email Message To A Friend | Reply To Message 

 
Unbelievably japp stam is now 20/1 lol

Www.thesackrace.com
IP: Logged
onetwo07 Posted on 07/06/2018 18:34
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He is as well...
IP: Logged
gettoit Posted on 07/06/2018 18:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Not unbelievable - the bookies add anyone linked at all and/or anyone they’re asked about.
IP: Logged
onetwo07 Posted on 07/06/2018 19:20
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I did actually hear something from a woman in the Co-op that Kim Jong Un had been in contact with Mark Blower. Idea is that Shaun Goater would come in as assistant.

*Checks BetVictor expectantly*

IP: Logged
Silkfantastic Posted on 07/06/2018 19:48
Next manager thread
Edited On: 07/06/2018 19:50
Report Message | Email Message To A Friend | Reply To Message 

 
If we're talking North Korea, its more likely to be Pak Doo-Ik, now aged 74, but with international and World Cup experience [fb]
IP: Logged
metz1984 Posted on 08/06/2018 09:51
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I have heard from a reliable source that fat boy Kim is in negotiations with Blower and maybe the major shareholder..
IP: Logged
macchiavelli Posted on 08/06/2018 11:46
Next manager thread
Edited On: 08/06/2018 11:47
Report Message | Email Message To A Friend | Reply To Message 

 
I think someone overheard Jay Saunders being asked if he fancied a 'North career'.
IP: Logged
Fola Posted on 08/06/2018 13:07
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Richie Wellens sacked by Oldham. Wouldn't be surprised to see him interested in the Macc job now.
IP: Logged
macc1997 Posted on 08/06/2018 13:24
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I Agree fola, think it will be wellens
IP: Logged
gettoit Posted on 08/06/2018 13:54
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
No reason we should be interested in Wellens. Poor at Oldham, hasn’t managed anywhere else.
IP: Logged
Ron_Ipstone Posted on 08/06/2018 14:16
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
And Wellens enters the competition for the clichéd Macc hotseat at an attractive price of 14-1 with SkyBet, however Jay Saunders is the bookie's favourite at 7/2 ON.
IP: Logged
Littleboroughblue Posted on 08/06/2018 18:21
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
If the manager has not been decided maybe Wellans is worth considering I live not to far from Oldham and they were relegated on the last day. Sheridan did nothing before wellans when he took over he did well but struggled near the end. Was liked by the fans then new owners came in.Maybe they want a higher profile name
IP: Logged
Smoky2 Posted on 08/06/2018 20:27
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I have a friend who is an Oldham supporter , and he was expecting Wellens to be given a chance to try to get them back to League One - but new owners (dodgy?) think otherwise .
IP: Logged
MenorahTableofShowbread Posted on 08/06/2018 21:36
Next manager thread
Edited On: 12/06/2018 17:19
Report Message | Email Message To A Friend | Reply To Message 

 
The case for Wellens is compelling - AA and MB want to replace a manager who took 5 years to get his team into League 2, with another manager who achieved the same feat in a matter of months.
IP: Logged
Fola Posted on 11/06/2018 15:07
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Sky Bet current odds:

Jay Saunders 1/3
Keith Curle 11/4
Darren Ferguson 12/1
Richie Wellens 14/1


IP: Logged
JH23 Posted on 11/06/2018 15:10
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
This really needs sorting out now. We can not go on signing players without a manager in place, what if he doesn't want them? The squad needs to be shaped in the way the new manager wants.
IP: Logged
gettoit Posted on 11/06/2018 15:15
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Very few managers come in and get to sign a whole squad from scratch.
IP: Logged
macchiavelli Posted on 11/06/2018 18:06
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Often, when a team does worse than expected, you will hear the cry that it's because the manager couldn't sign his own players.
IP: Logged
Fola Posted on 12/06/2018 16:22
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Gateshead takeover has been called off meaning they have huge cost cuts and need to go part time.

Wouldn't be surprised to see Watson take over here as AA and Blower can now get him on the cheap.
IP: Logged
Raven Posted on 12/06/2018 16:42
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Nothing against Steve Watson as he seemed to be a loyal and capable assistant to Sir John, but he doesn't have the proven ability to take us up a level.

I think we need someone with experience and knowledge of the teams and players in League 2 and higher.

I just wish that they'd get on with it as there are a lot of fans not buying season tickets until they know what next seasons campaign will look like.
IP: Logged
lymeview Posted on 12/06/2018 16:46
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Is "on the cheap" an issue? We seem to be dishing out two year contracts and Jay Saunders would not have been a particularly cheap option.
IP: Logged
JH23 Posted on 12/06/2018 16:59
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
No one is saying the new manager should sign his whole squad from scratch, but whoever it is should have a choice on whether to keep or release out of contract players.
IP: Logged
macchiavelli Posted on 12/06/2018 17:54
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We should always be looking to move forward, but my main hope now is to see some consolidation next season. I am really not expecting 2 'miracle' seasons in a row.

I am sure we will be kept afloat, but I don't see any real hope of genuine progression until the vexed question of club ownership (Sorry, major shareholdership), is settled.

I agree it is very difficult to even form an opinion on our likely league trajectory next season until we have a new manager in harness, however.
IP: Logged
Littleboroughblue Posted on 12/06/2018 19:13
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
What do we think is Steve Watson who helped SJA build a championship winning squad a good option or do we go for experience the question is conttinuity or experience?
IP: Logged
fossey Posted on 12/06/2018 20:32
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Gateshead now gone part time so now less training sessions which might mean Watson could leave
IP: Logged
gettoit Posted on 12/06/2018 21:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Seems like the club didn’t have another candidate lined up in case Jay Saunders turned down the role.

Would be a bit odd if Watson came back now, having clearly not been first choice. Would be an unimaginative choice.
IP: Logged
lymeview Posted on 12/06/2018 22:02
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Keith Curle maybe?
IP: Logged
maccman Posted on 12/06/2018 22:11
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
But Curle wouldn't take a week of negotiation surely ? Suspect we're after someone who's already employed, or maybe waiting for the Gateshead situation to become clear. None of their players have signed up yet while they were waiting for the take over to go through.Now it hasn't, expect the better players to leave and Watson will probably leave too.
IP: Logged
gettoit Posted on 12/06/2018 22:16
Next manager thread
Edited On: 12/06/2018 22:17
Report Message | Email Message To A Friend | Reply To Message 

 
He’s looking like the obvious, still slightly uninspiring, and maybe not attainable option. He did OK with Carlisle. Not sure that someone who walked away from Carlisle voluntarily would see an opportunity for success at Macc.

You would think, if it was him, it wouldn’t take much time. Though we do know our owner is not always in the country.
IP: Logged
Nigel_Shaws_Right_Boot Posted on 13/06/2018 08:13
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
At this rate it could be Gareth Southgate after another miserable early exit.
IP: Logged
Fola Posted on 13/06/2018 08:26
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Will today be the day?
IP: Logged
macchiavelli Posted on 13/06/2018 08:40
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
gti 'Though we do know our owner is not always in the country.'

Some would argue he is not always on the planet when it comes to making decisions for the exclusive good of MTFC with no ulterior motives.

The sooner the new manager is in place, the better. At least give him a reasonable chance to build something for the campaign next season and not be scrabbling around at the last minute. I'm not expecting miracles again, but he deserves some time and a decent budget.
IP: Logged
Fola Posted on 13/06/2018 08:58
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
We could get away waiting late in the Conference to make signings. Not a chance in hell we will get away with it in the FL. We need a manager in place and quickly!
IP: Logged
mj87 Posted on 13/06/2018 09:11
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
They may well have some one in place , i except an announment by end of the week early next week , i would imagine its just sorting out personal terms budgets players
backroom staff etc , will it still be the same people on the bench like rae bill or will the new manager want his own people , macc express still thinks saunders is in the running and so do the bookies
IP: Logged
Fola Posted on 13/06/2018 09:36
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
What have Macc Express said about Saunders?
IP: Logged
mj87 Posted on 13/06/2018 10:55
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
The headline says Saunders still in the frame , doesnt go into much detail just says he is still bookies hot favourite.
IP: Logged
gettoit Posted on 13/06/2018 11:16
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
And as earlier - he’s the bookies hot favourite because the club approached him and that became public leading to lots of bets. No one has been linked since, the odds on anyone haven’t moved since. I’d find it very odd if he joined now having been pretty definitive in publicly ruling himself out last week.
IP: Logged
Littleboroughblue Posted on 13/06/2018 18:19
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Ah well another day goes by no info for the fans no communication from aa or mr Teflon aka the hush puppies walking all over the fans shocking
IP: Logged
MenorahTableofShowbread Posted on 13/06/2018 20:05
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
No manager? We are saving money AND John Askey is not getting in the way of anyone else's ego trip.
IP: Logged
saltpie Posted on 13/06/2018 21:00
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I wonder how many posts we will get on here before the next manager is announced.
Predictions anyone.
IP: Logged
spoons Posted on 13/06/2018 21:47
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Someone must have put some money on DW - now 2-1.
IP: Logged
julbrew Posted on 13/06/2018 22:38
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
That was me ....£2 each way!
Going to buy a pie and a bovril if it comes good![^]
IP: Logged
MenorahTableofShowbread Posted on 13/06/2018 23:57
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
saltpie - my prediction is 450
IP: Logged
Fola Posted on 14/06/2018 07:05
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Somebody must know something for the betting to change so drastically. Danny Whit’s blue white army?
IP: Logged
macchiavelli Posted on 14/06/2018 07:59
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Quote from Mr. Blower....

'We have been inundated with applications and the calibre of the applicants shows that the job is an attractive one.

It goes without saying that we will assess all of our options at this stage but we want to make the process of appointing a new manager a quick one.'

Obviously we are spoilt for choice.
IP: Logged
crazyface Posted on 14/06/2018 09:15
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Big Sam's doin' nowt at the moment. We're relegation fodder, so the position should suit his abilities.....until the first Premiership team get in trouble, panicks and poof he'll be gone.

Mayne Andy Scott and Nick are putting together a plan now we're back.
IP: Logged
graham73 Posted on 14/06/2018 09:27
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Day 36 in the Big Brother House...
IP: Logged
Ron_Ipstone Posted on 14/06/2018 10:13
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
And five years ago

"Harris told the Express: "I can understand that the club's supporters are becoming more and more impatient, particularly when a number of other clubs appear to be moving a lot quicker in their preparations for next season.

"All we can say is that we are confident that we can put in place a manager to build a competitive squad within the maximum budget that we are able to provide him with.

"While we are certainly at an advanced stage of our interview process unfortunately we aren't in a position to make any further comment at present.

"We had hoped to have a manager in place at this stage and that he would be planning for the season ahead but I can only reiterate that we as a club feel it's more important to install the right man, rather than to make a quick appointment.

"What we are able to say is that when we do announce the identity of our next manager, one that we feel will be best suited to our aims of mounting a genuine challenge for promotion back to League Two, I feel sure that the wait will have been worthwhile."


Link: Last time around
IP: Logged
fursie Posted on 14/06/2018 12:42
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
That is the kind of communication the chairman should now be making! He could almost do a copy and paste job. Unfortunately the biggest failings of our current administration all comes down the communications which is absolutely vital in most industries these days.
IP: Logged
saltpie Posted on 14/06/2018 12:48
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
John Askey and Efe Sodje were appointed 4 June that year,
IP: Logged
Fola Posted on 14/06/2018 13:38
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Statement from OS:

"Macclesfield Town would like to update supporters on the process of appointing a new manager.

We hope supporters understand that this process can take time and how important it is that we get the right manager for our return to the EFL.

The Football Club received a high volume of applicants and has worked through those applications to build a shortlist of candidates to be interviewed.

These interviews have now taken place and the Football Club hope to be in a position to make an appointment shortly."
IP: Logged
Fola Posted on 14/06/2018 16:07
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Luton first team coach Joaquin Gomez has had an interview.
IP: Logged
lymeview Posted on 14/06/2018 16:40
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He would be an interesting choice.
IP: Logged
ohmatthewtipton Posted on 14/06/2018 16:43
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Very interesting.

Where have you heard that Fola?
IP: Logged
Smoky2 Posted on 14/06/2018 17:03
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
There is a Joaquin Gomez on wikepedia ,but he is a Mexican bandit - presumably that is a different one Fola - although this is Macc - so you never know 😊
IP: Logged
lymeview Posted on 14/06/2018 17:09
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Yes, I got the Mexican bandit first time - the football coach does have an interesting profile though and Fola is often right about these things - in Fola we trust!
IP: Logged
spoons Posted on 14/06/2018 19:02
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I see he has slipped into the betting at 8-1
IP: Logged
gettoit Posted on 14/06/2018 19:20
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He was 28/1 earlier so someone’s had a bet already
IP: Logged
MenorahTableofShowbread Posted on 14/06/2018 20:45
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
My version of wiki says he's a Colombian guerilla commander.

AA might think he has the right motivational skills.

After all, AA believed Steve King when he said that tactics were little green mints sold in small clear plastic boxes at the newsagents.

[;)]
IP: Logged
spoons Posted on 14/06/2018 22:04
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
6/4 now
IP: Logged
Smoky2 Posted on 15/06/2018 06:22
Next manager thread
Edited On: 15/06/2018 06:24
Report Message | Email Message To A Friend | Reply To Message 

 
It looks as if we might be near to an interesting appointment , and if it’s him he will need a local assistant who knows the players and the area- maybe Danny Whit ?
That would be a dream team !
IP: Logged
macchiavelli Posted on 15/06/2018 07:16
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Senor Gomez is one of the youngest Spaniards to gain the UEFA Pro Coaching qualification.
IP: Logged
gettoit Posted on 15/06/2018 08:07
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
This is largely speculation though, he’s the latest name mentioned. We don’t know who the club interviewed.
IP: Logged
macchiavelli Posted on 15/06/2018 08:31
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Speculation is all we've got!
IP: Logged
lymeview Posted on 15/06/2018 08:32
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Gomez has been coaching in England for six years, holding various roles at Brighton and Derby before taking up a senior position at Luton.
IP: Logged
jefft Posted on 15/06/2018 09:54
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
The main financial 'winners' will be the bookies. They have no inside knowledge and the 'odds' merely reflect where people are throwing their money (away?).
An applications pile of four hundred takes time to wade through (it does feel like that - porridge) and even then when the shortlist is sitting in front of you, you can think 'wtf have we got here?'.
Long job, compounded by the fact that Shrewsbury clearly had eyes on JA for some time, had their plan and offer ready, and this business is one where you are clearly not required to 'work your notice' to give the business you are leaving chance to fill the gap. This is my one gripe about JA (and good luck to him, appointed on perceived potential rather than league 1 track record) and this system. Rich clubs can buy in whom they fancy; the rest of us are just left to sort through the wreckage.
IP: Logged
Kendo-Nagasaki Posted on 15/06/2018 11:29
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I think those who took 28/1 will get a good run for their money [;)]
IP: Logged
lymeview Posted on 15/06/2018 11:36
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Is that[:P] a man in the know sort of wink KN?
IP: Logged
spoons Posted on 15/06/2018 14:41
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
he is the favourite now. Kendo must have put at least 100 quid on him to get him down from 28-1
IP: Logged
lythamandblues Posted on 15/06/2018 15:19
Next manager thread
Edited On: 15/06/2018 15:21
Report Message | Email Message To A Friend | Reply To Message 

 
...and Steve Watson is now out of the running, having signed a new 1 year deal at Gateshead.
IP: Logged
beartowner Posted on 15/06/2018 15:35
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
TBH glad Watson is out of the running. He has a poor record at Gateshead and I don't think he would be a good fit.
It was on Sky sports this morning that the new man will be unveiled next week. Any more rumours on who it might be now?
IP: Logged
gettoit Posted on 15/06/2018 16:13
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Don’t think Watson was ever in the running really. Only one name being mentioned now.
IP: Logged
Askey14 Posted on 15/06/2018 16:57
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
If it is indeed Joaquin Gomez, not too late to put a bet on at 8/11...
IP: Logged
Kendo-Nagasaki Posted on 15/06/2018 17:06
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
The odds are Gomez 4/5
Saunders 4/1 - He's not taking it so he says
Whitaker 10/1
Curle 12/1

That tells me that someone knows something but Gomez might always turn it down. Prob offer it to Curle if he does and Danny Whit if no one else wants it
IP: Logged
spoons Posted on 15/06/2018 19:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
1/3 now
IP: Logged
The_Boss Posted on 15/06/2018 19:46
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
This is the sort of appointment I'd be really happy with. Young ambitious coach with experience of not just playing in, but getting promoted from this league. Luton played really good football last season and scored loads of goals.

I've got my fingers firmly crossed on this one.
IP: Logged
gettoit Posted on 15/06/2018 20:18
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah I'd be happy with him too. Could turn out either way but I think this is the time for a bold appointment. Odds are massively against us either way. I want a manager with something to prove.
IP: Logged
Ron_Ipstone Posted on 16/06/2018 08:26
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
And Mark Yates enters the betting at 6-1. Gomez now hot favourite 3/1 ON with Sky and 2/1 ON with Bet Victor.
IP: Logged
Smoky2 Posted on 16/06/2018 12:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I would be very happy with either Gomez or Mark Yates .
IP: Logged
Fola Posted on 18/06/2018 08:59
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Announcement today?
IP: Logged
Fola Posted on 18/06/2018 09:30
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Mark Yates new favourite on Bet Victor.
IP: Logged
Smoky2 Posted on 18/06/2018 09:49
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He turned Solihull around last season when he joined them .
IP: Logged
Fola Posted on 18/06/2018 09:52
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He's 7/4 on Bet Victor but 26/1 on Sky Bet! Get your bets on lads on Sky Bet!
IP: Logged
gettoit Posted on 18/06/2018 10:14
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Hugely surprised if it’s Yates at this point.
IP: Logged
Nigel_Shaws_Right_Boot Posted on 18/06/2018 10:42
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Ah but is that Mark Yeates at 22/1
Or Mark Yates at 25/1 ????
IP: Logged
Kendo-Nagasaki Posted on 18/06/2018 13:07
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Gomez odds against now - He wont be taking it
IP: Logged
Fola Posted on 18/06/2018 13:11
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
joaquin gomez 11/10
mark yates 2/1
IP: Logged
ohmatthewtipton Posted on 18/06/2018 13:17
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
If true it would appear from the outside that our first two choices have both turned us down when it's come to talking contracts.....

I wonder why they would do such a thing [?]

"What do you mean you won't take it on a 6 month rolling contract on £2.50 a week!!" [:o)][:o)]
IP: Logged
Fola Posted on 18/06/2018 13:33
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Bet Victor have stopped taking bets. I expect an announcement to be imminent.
IP: Logged
gettoit Posted on 18/06/2018 13:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Odds on both Marks Yates and Yeates have shortened a lot. Yates 2/1 now on skybet. So someone is putting money on him
IP: Logged
Fola Posted on 18/06/2018 13:57
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Mark Yeates is a winger for Eastleigh [:P][:P]
IP: Logged
The_Boss Posted on 18/06/2018 14:35
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Wouldn't complain at Yates either. Did a magnificent job at Solihull last year. Made them tough to beat which we'll need to be this coming season.

Also made the League 2 play-offs twice previously at Cheltenham.

And you know who his assistant has been for most of his managerial career? Just the legend that is Nellie Howarth.

Sounds a decent team to me.
IP: Logged
lymeview Posted on 18/06/2018 14:41
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Should be a popular choice.
IP: Logged
ohmatthewtipton Posted on 18/06/2018 14:54
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah I think the issue for me (and I imagine 99% of fans on here, other than the Blower and Amar apologists that is!) is the idea of having to replace SJA is a bitter pill to swallow no matter who takes the job.

Interesting that of the two candidates for the job (allegedly) that one (Yates) is a safe pair of hands type appointment. Knows the league, experienced etc, and Joaquin is the complete other end of the scale. Would be a huge gamble but could be a very exciting one.

Makes me wonder if the powers that be actually know at all the type of manager they want? (other than them having to come cheap that is!!)
IP: Logged
Askey14 Posted on 18/06/2018 14:57
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
My worry is another Steve King-type - a weird choice Amar brings in for his own reasons.

Fingers crossed it's not!
IP: Logged
Kendo-Nagasaki Posted on 18/06/2018 15:02
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Gomez wont be taking it
IP: Logged
Fola Posted on 18/06/2018 15:05
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I've heard Gomez has rejected us. Mark Yates expected to be announced.
IP: Logged
Kendo-Nagasaki Posted on 18/06/2018 15:06
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
If he doesnt reject it?
IP: Logged
gettoit Posted on 18/06/2018 15:13
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Working our way through that shortlist...
IP: Logged
Fola Posted on 18/06/2018 15:14
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Yates now favourite on Sky Bet
IP: Logged
JH23 Posted on 18/06/2018 15:32
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Yates would be a good appointment, given the options we seem to have.
IP: Logged
Smoky2 Posted on 18/06/2018 16:59
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
I agree - I hope it comes off .
IP: Logged
spoons Posted on 18/06/2018 18:14
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Maybe they should start preparing a second short list. Very sad. [cr]
IP: Logged
Fola Posted on 19/06/2018 05:28
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Mark Yates to be announced today
IP: Logged
macchiavelli Posted on 19/06/2018 06:46
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Sounds like whoever we get will be 3rd or 4th choice at best. [rle]
IP: Logged
Smoky2 Posted on 19/06/2018 07:32
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
He will be great - he has been one of the favourites all along. - wait and see .
IP: Logged
Fola Posted on 19/06/2018 09:21
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
What is Mark Yates' managerial style like? Long ball, passing etc. anybody know?

Done well at Solihull but not exactly done great anywhere else. Got Cheltenham to the Play off final but they had a big budget at the time. Had a stinker at Crawley.
IP: Logged
The_Boss Posted on 19/06/2018 10:36
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Not sure what his preferred style is, but had Solihull really hard to beat during his 6 months there. Came to the Moss and looked relatively comfortable against us, and caused us problems up front.

Will be great if Nellie Howarth joins him!!
IP: Logged
Smoky2 Posted on 19/06/2018 11:50
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Agree they were very well organised when they came here , and deserved the draw , and when he joined them earlier in the season they looked nailed on to be relegated.
Maybe compensation has to be agreed with Solihull before the announcement can be made . Fingers crossed .
IP: Logged
macctown11 Posted on 19/06/2018 11:52
Next manager thread

Report Message | Email Message To A Friend | Reply To Message 

 
Twitter page has a photo of blue papal smoke which proceeds the election of a new leader - must be close [^]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103